/*
 * Navigation prototype for Chris Moxon
 * @author Steve Boland
 * @version 2010-08-20
 */

/*
 * Default body properties
 */
body
{
	background-color: #fbfed1; /* colour of body background */
	font-size: 1em; /* adjust this to change the size of all page elements (for accessibility purposes) */
	font-family: Arial, Helvetica, sans-serif;
	padding: 0; /* very important that body does not interfere with padding */
	margin: 0; /* very important that body does not interfere with margin */
}



#pageWrapper
{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
}

#page
{
	position: relative;
	width: 100%;
}




/*
 * -----------------------------------
 * Navigation styles
 * -----------------------------------
 */
 
#navigationWrapper
{
	position: fixed;
	
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	
	width: 11em;
	max-width: 11em;
	
	background-color: #ebeec1;
}

/*
 * Navigation div (entire panel)
 */
#navigation
{
	position: relative;
	
	
	font-size: 1em; /* adjust this to change the size of all navigation elements */
	
	width: auto;
	height: auto; /* define height of navigation panel; leave as "auto" to scale to fit contents */
	
	padding: 0.5em; /* padding of navigation panel */
}

/*
 * List container
 */
#navigation ul
{
	margin: 0; /* margin of list container */
	padding: 0; /* padding of list container */
	list-style-type: disc; /* shape or index type of all list items in this container */
	list-style-position: inside; /* position of bullet point either outside or inside list item */
}

/*
 * List item (applies to all list items)
 */
#navigation ul li
{
	font-size: 1em; /* adjust this to change the size of each list item */
	line-height: 1em; /* vertical positioning of list item text */
	
	background-color: #629a01; /* colour of list item background */
	color: #fbfed1; /* colour of list item bullet point */
	
	margin: 0; /* margin for all dimensions */
	margin-bottom: 0.1em; /* distance between each list item (below) */
	
	padding: 0.1em; /* padding for all dimensions */
	padding-left: 0.5em; /* distance between the bullet point and left-hand side of list item */
	padding-right: 1em;
	padding-bottom: 0.1em;

	border-radius: 0.4em; /* css3 border radius definition */
	-webkit-border-radius: 0.4em; /* border radius for webkit-based browsers */
	-moz-border-radius: 0.4em; /* border radius for gecko-based browsers */
}

#navigation ul li.selected
{
	background-color: #82ba21
}

/*
 * List item style when mouse is hovering over
 */
#navigation ul li:hover
{
}

/*
 * List item link (applies to all list item links)
 */
#navigation ul li a
{
	color: #fbfed1; /* colour of list item text */
	text-decoration: none; /* underlined links */
	margin-left: -0.25em; /* negative margin places text closer to right-hand side of bullet point */
	font-size: 0.8em; /* font size of link text, relative to font size of list item */
}

/*
 * List item link when mouse is hovering over
 */
#navigation ul li a:hover
{
	cursor: pointer; /* change mouse pointer */
	color: #ffffff; /* change text colour */
}







/*
 * -----------------------------------
 * Content styles
 * -----------------------------------
 */
 
#contentWrapper
{
	position: absolute;
	left: 184px; /* this determines how far right the content is */
	top: 14px;
	width: 761px;
}

#content
{
	font-size: 1em;
	padding: 0.5em;
}

#content h1
{
	color: #ff1111;
	margin-bottom: 1.2em;
	text-align: left;
}

#content p
{
	margin-bottom: 1.2em;
	font-size: 0.8em;
	color: #444;
	text-align: left;
}

#content a
{
	color: #0000ff;
	text-align: left;
}

#content img.align-right
{
	float: right;
	margin-bottom: 0.5em;
	margin-left: 0.5em;
}

#content img.align-left
{
	float: left;
	margin-bottom: 0.5em;
	margin-right: 0.5em;
}
